<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// | 
// +----------------------------------------------------------------------
// | Date: 2020-09-05 09:21
// +----------------------------------------------------------------------

use think\facade\Route;
//@用户审核
Route::group('audit', function () {
    //@信息审核初始
    Route::rule('infoAuditInit','audit/infoAuditInit');
    //@信息审核列表
    Route::rule('infoAuditList', 'audit/infoAuditList');
    //@信息审核处理
    Route::rule('infoAuditSub','audit/infoAuditSub');
    
    Route::rule('infoAuditInfo','audit/infoAuditInfo');
    
    //@平台认证审核初始
    Route::rule('typeAuditInit','audit/typeAuditInit');
    //@平台认证审核列表
    Route::rule('typeAuditList', 'audit/typeAuditList');
    //@平台认证审核处理
    Route::rule('typeAuditSub','audit/typeAuditSub');
    //@平台认证审核详情
    Route::rule('typeAuditInfo','audit/typeAuditInfo');
    
})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class,
    \app\system\middleware\AdminCkeckRoleMiddleware::class
]);